// SELECTORS 
const donorRequestForm=document.querySelector("#donation-request-form");
const toast=document.querySelector("#toast");

// EVENTS
donorRequestForm.addEventListener("submit",(event)=>{
  event.preventDefault(); 
  donorRequestForm.reset()
  const bootstrapToast = new bootstrap.Toast(toast);
  bootstrapToast.show();

  setTimeout(()=> {
    bootstrapToast.hide();
  }, 5000);
})